
[Form]
WinDarkMode4=1
Top=0
Left=0
Width=1918
Height=835
InitMax=1
LanguageLocale=system
WorkSpaceProfile=1
ShowProjectDialog=1
ShowPolygonHotspotsNotice=1
ShowViewpointNotice=1
AutoUpdateCheck=1
GraphicsLastUsed1=
GraphicsLastUsed2=
GraphicsLastUsed3=
GraphicsLastUsed4=
ProjectionLastUsed1=
ProjectionLastUsed2=
ProjectionLastUsed3=
ProjectionLastUsed4=
RotShowRaster=0
RotCrop=0
OverlayTooltip=1
EditorGrid=0
ShowImgNumber=0
ShowHotspotsPermanently=0
ThumbnailSize=196
[RecentFiles]
LoadProjDir=C:\Users\FC Portables\Documents\
SaveProjDir=C:\Users\FC Portables\Documents\
ImportDir=C:\Users\FC Portables\Documents\
SaveImgDir=C:\Users\FC Portables\Documents\
QTVRSaveDir=C:\Users\FC Portables\Documents\
AppletSaveDir=C:\Users\FC Portables\Documents\
ScreenSaverSaveDir=C:\Users\FC Portables\Documents\
SaveLayerDir=C:\Users\FC Portables\Documents\
BitmapHotspotsDir=C:\Users\FC Portables\Documents\
OverlayBitmapDir=C:\Users\FC Portables\Documents\
MaskSaveDir=C:\Users\FC Portables\Documents\
[Temp]
UseWinTemp=1
TempDir=C:\
[Stitch]
CropMessage=1
FormatsMessage=1
FisheyeModeMessage=1
MinOverlap=10
MaxOverlap=85
MaxVertOffset=10
MinTileSize=16
Iterations=6
Interpolation=0
FillGaps=2
CompletionColor=4473924
ProjectionInterpolation=1
ProposedRenderSize=250
ConvergingVerticals=0
CheckConstraints=1
DefaultDPI=72
Adaptive=1
AdaptiveMP=250
Detection=1
autoOptimize=1
autoStrongDistortion=1
useOrientationMetadata=0
optimizeModeR=0
optimizeModeF=1
[ExifAutoRotate]
Enabled=1
[Export]
KeepExif=1
LdrOutputFormat=0
LdrOutputDepth=0
HdrOutputFormat=1
LdrOutputColorspace=11
HdrOutputColorspace=0
AlphaChannel=0
[UseImportAsExportDir]
Enabled=0
[UseImportAsExportDirInteractive]
Enabled=0
[SuggestNameFromSrc]
Enabled=0
[UseExifFocalLength]
Enabled=1
[PSphereXMP]
Enabled=1
[AskForExifFL]
Enabled=0
[QT]
HiQualityMotion=1
[Applet]
WinX=1024
WinY=540
WinXPct=80
WinYPct=80
WinUnit=0
WinAdjust=1
JPEG=80
HotspotColor=16752704
HotspotBorderColor=16776960
HotspotBlendFX=3
HotspotsLastUsedData1=
HotspotsLastUsedData2=
HotspotsLastUsedData3=
HotspotsLastUsedData4=
[SCR]
Quality=4
D3D=0
Fullscreen=0
[Import]
Preview=1
[Images]
PreviewSize=1000000
MPSR=3
[Raw]
16Bit=1
CameraWB=1
AutoWB=1
Brightness=1.0000
ColorProfile=1
RawReconstructHighlights=0
[ImageManager]
DockArea=2
Width=332
Height=180
PCategories=1
ACategories=7
ThumbSize=0
[Mask]
BrushSize=50
ColorIdx=0
BrushShape=0
DualView=1
MaskControlPoints=1
[Exposure]
AutoMatch=1
AutoCorrect=1
[WhiteBalance]
AutoCorrect=1
[HDR]
hdrStrategy=3
tonemapperOnImportedHDR=1
[ColorManagement]
cmsEnabled=1
displayCMSEnabled=1
